body {
  font-size: 16px;
}

.entry-content {
	line-height: 1.7;
}

/*
WOOF Filter
*/

.woof_redraw_zone {
	background: #fff;
}

.woof_sid_auto_shortcode {
	padding: 0;
	background: none;
	border: 0;
	border-radius: 0;
	font-size: 14px;
  	line-height: 1.42857143;

}
.woof_sid_auto_shortcode.woof {
	padding: 0;
}

.woof_title_search_container.woof_container {
	width: 50%;
	margin: 0;
	float: right;
	height: 80px;
	background: #e3e156;
	color: #122930;
	padding-bottom: 0;
	margin-bottom: 0;
}



.woof_title_search_container input.woof_show_title_search {
	background: transparent;
	border: 0;
	color: #122930;
	height: 30px;
	margin-top: 25px !important;
	padding-left: 15px !important;
}

.woof_title_search_container .woof_title_search_go {
	margin-top: 25px !important;
	margin-right: 25px !important;
}

.woof_container_product_cat.woof_container,
.woof_container_product_tag.woof_container,
.woof_container_readingage.woof_container {
	width: 25%;
	float: left;
	height: 80px;
	background: #fff;
	padding-bottom: 0;
	margin-bottom: 0;
}

.woof_container_product_cat .chosen-container:before,
.woof_container_product_tag .chosen-container:before,
.woof_container_readingage .chosen-container:before {
	content: "Choose Category"; 
	color: #252525;
	text-transform: uppercase;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
	font-weight: bold;
}
.woof_container_product_tag .chosen-container:before {
	content: "Tags";
}

.woof_container_readingage .chosen-container:before {
	content: "Reading Age";
}

.woof_container_product_cat .woof_container_inner,
.woof_container_product_tag .woof_container_inner,
.woof_container_readingage .woof_container_inner {
	margin: 15px 0;
	padding: 0 20px;
}

@media screen and (min-width: 768px) {
	.woof_container_product_cat .woof_container_inner {
		border-right: 1px solid #d9d9d9;
	}
}

.woof_submit_search_form_container {
	margin-top: 0;
	min-height: 10px;
	-webkit-box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: inset 0px 2px 2px -2px rgba(0,0,0,0.45);
	background: #F6F4F1;
	
}

.woocommerce button.button.button.woof_reset_search_form {
	border-radius: 0;
	background: #B6B443;
	color: #fff;
}

.woof_container_product_cat .chosen-container-single .chosen-single,
.woof_container_product_tag .chosen-container-single .chosen-single,
.woof_container_readingage .chosen-container-single .chosen-single {
    background: none;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #252525;
    display: block;
    height: 23px;
    line-height: 24px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.woof_container_product_cat .chosen-container .chosen-drop,
.woof_container_product_tag .chosen-container .chosen-drop,
.woof_container_readingage .chosen-container .chosen-drop, {
	border: 0;
    border-radius: 0;
}

@media screen and (max-width: 769px) {
	.woof_title_search_container.woof_container {
		width: 100%;
		float: none;
	}
	
	.woof_container_product_cat.woof_container,
	.woof_container_product_tag.woof_container,
	.woof_container_readingage.woof_container {
		width: 100%;
		float: none;
	}
	
	.woof_container_product_cat .woof_container_inner,
	.woof_container_product_tag .woof_container_inner,
	.woof_container_readingage .woof_container_inner {
		margin: 0;
		padding: 15px 20px;
	}
}

/*
WooCommerce Product Listing
*/

@media screen and (min-width: 1200px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 2.25% 1em 0;
		width: 18.2%;
	}
	
	.woocommerce ul.products li.product:nth-child(5n+5), .woocommerce-page ul.products li.product:nth-child(5n+5) {
		margin-right: 0;
	}
	
	.woocommerce ul.products li.product:nth-child(5n+6), .woocommerce-page ul.products li.product:nth-child(5n+6) {
		clear: both;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px)  {
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 2% 1em 0;
		width: 32%;
	}
	
	.woocommerce ul.products li.product:nth-child(3n+3), .woocommerce-page ul.products li.product:nth-child(3n+3) {
		margin-right: 0;
	}
	
	.woocommerce ul.products li.product:nth-child(3n+4), .woocommerce-page ul.products li.product:nth-child(3n+4) {
		clear: both;
	}
	
}

ul.product-carousel {
	padding: 0;
	margin: 0 40px 30px;
}

ul.product-carousel li.product {
	margin: 0 10px;
}

ul.product-carousel li.product a img {
	margin-bottom: 1em;
}

.woocommerce ul.products li.product h3,
ul.product-carousel li.product h3 {
    font-size: 16px;
    color: #004358;
    font-weight: bold;
    margin: 0;
    padding: 0;
    word-break: keep-all;
    word-wrap: normal;
}

ul.product-carousel li.product a,
ul.product-carousel li.product a:hover,
ul.product-carousel li.product a:focus {
	text-decoration: none;
}


.woocommerce ul.products li.product .price,
ul.product-carousel li.product  .price {
	
	font-size: 16px;
    color: #bbc926;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

ul.product-carousel li.product  .price ins {
	text-decoration: none;
}

ul.product-carousel li.product .price del {
	color: inherit;
    display: block;
    opacity: 0.5;
}

.woocommerce ul.products li.product .product-thumbnail-wrapper,
ul.product-carousel li.product .product-thumbnail-wrapper {
	position: relative;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.2);
}

.woocommerce ul.products li.product .product-thumbnail-wrapper img,
ul.product-carousel li.product .product-thumbnail-wrapper img {
	width: 100%;
	height: auto;
}

.woocommerce ul.products li.product .product-thumbnail,
ul.product-carousel li.product .product-thumbnail {
	position: absolute;
	
}

.woocommerce ul.products li.product .product-thumbnail-hover,
ul.product-carousel li.product .product-thumbnail-hover  {
	background: rgba(255, 255, 255, 0.7);
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	padding-top: 40%;
}

.woocommerce ul.products li.product .button,
ul.product-carousel li.product .button {
	margin: 0 auto 10%;
	width: 70%;
	display: block;
	text-align: center;

}

ul.product-carousel li.product .button {
	font-size: 100%;
    font-weight: 700;
    line-height: 1;
    overflow: visible;
    padding: 0.618em 1em;
    width: 85%;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
ul.product-carousel #respond input#submit,
ul.product-carousel a.button,
ul.product-carousel button.button,
ul.product-carousel input.button {
	background-color: #88c49e;
    color: #4a4a4a;
    text-transform: uppercase;
	text-align: center;
	border-radius: 15px;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
ul.product-carousel #respond input#submit:hover,
ul.product-carousel a.button:hover,
ul.product-carousel button.button:hover,
ul.product-carousel input.button:hover {
	background-color: #4a4a4a;
    color: #fff;
}

.woocommerce a.button.button-primary,
.woocommerce button.button.button-primary,
.woocommerce input.button.button-primary,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
ul.product-carousel a.button.button-primary,
ul.product-carousel button.button.button-primary,
ul.product-carousel input.button.button-primary,
ul.product-carousel #respond input#submit.alt,
ul.product-carousel a.button.alt,
ul.product-carousel button.button.alt,
ul.product-carousel input.button.alt {
	background-color: #e2e250;
    color: #5e5e22;
}

.woocommerce a.button.button-primary:hover,
.woocommerce button.button.button-primary:hover,
.woocommerce input.button.button-primary:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
ul.product-carousel .button.button-primary:hover,
ul.product-carousel button.button.button-primary:hover,
ul.product-carousel input.button.button-primary:hover,
ul.product-carousel #respond input#submit.alt:hover,
ul.product-carousel a.button.alt:hover,
ul.product-carousel button.button.alt:hover,
ul.product-carousel input.button.alt:hover   {
	background-color: #5e5e22;
    color: #fff;
}

.woocommerce .woocommerce-single-product-image .woocommerce-main-image img
{
	margin-bottom: 20px;
	width: 100%;
}

.woocommerce .woocommerce-single-product-image img {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.2);
}

.woocommerce span.onsale,
ul.product-carousel li.product span.onsale  {
	left: 15px;
	top: 0;
	right: 15px;
	line-height: 30px;
	background: #e3e156;
	color: #1f1f1f;
	font-size: 14px;
	border-radius: 0;
	text-transform: uppercase;
	min-height: 30px;
}

ul.product-carousel li.product span.onsale {
	left: auto;
    margin: 0 0 0 0;
    right: 0;
    top: 0;
    font-weight: 700;
    min-width: 3.236em;
    padding: 0.202em;
    position: absolute;
    text-align: center;
}

.woocommerce ul.products li.product .onsale,
ul.product-carousel li.product .onsale  {
	z-index: 200;
}

.woocommerce ul.products li.product .price ins,
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
	text-decoration: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #88c49e;
	font-size: 30px;	
}

.woocommerce div.product .product_title {
	color: #363636;
	font-size: 40px;
}

.woocommerce div.product form.cart div.quantity {
	display: none;
}

.woocommerce div.product .product_meta {
	display: none;
}

.woocommerce div.product .product_read_book {
	background: #353535;
	color: #595959;
	padding-top: 20px;
	padding-bottom: 10px;
}

.woocommerce div.product .product_read_book a,
.woocommerce div.product .product_read_book a:hover,
.woocommerce div.product .product_read_book a:focus {
	color: #595959;
}

.woocommerce div.product .product_read_book h2 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-weight: bold;
}


.woocommerce div.product .product-reading-age {
	font-size: 16px;
	color: #7c856e;
	margin: 10px 0;
	font-weight: bold;
}

.woocommerce div.product .product-reading-age span {
	margin: 0 10px;
	width: 1px;
	line-height: 1;
	border-left: 1px solid #dfceb5;
}

.woocommerce ul.products li.product .product-reading-age,
ul.product-carousel li.product .product-reading-age {
	font-size: 12px;
	color: #1f8a70;
	margin: 5px 0 0 0;
}

.woocommerce ul.products li.product .product-reading-age span,
ul.product-carousel li.product .product-reading-age span {
	margin: 0 5px;
	width: 1px;
	line-height: 0.8;
	height: 80%;
	border-left: 1px solid #b8b8b8;
}

.fancy {
  line-height: 1;
  text-align: center;
  font-size: 25px;
  font-weight: lighter;
  color: #1f1f1f;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 50px;
  
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 12px;
  border-bottom: 1px solid #8a8987;
  top: 0;
  width: 100px;
}
.fancy span:before {
  right: 100%;
  margin-right: 50px;
}
.fancy span:after {
  left: 100%;
  margin-left: 50px;
}

.woocommerce div.product .product-author {
	margin-top: 5px;
}

.woocommerce div.product .product-author,
.woocommerce div.product .product-author a,
.woocommerce div.product .product-author a:hover,
.woocommerce div.product .product-author a:focus {
	font-size: 30px;
	color: #636363;
	text-decoration: none;
	text-transform: none;
}

.woocommerce div.product .product-author a:hover,
.woocommerce div.product .product-author a:focus {
	text-decoration: underline;
}

.product-brand {
	margin-bottom: 20px;
}

.product-brand-image img {
	border-radius: 75px;
	-webkit-border-radius:75px;
	-moz-border-radius: 75px;
}

.product-brand-image {
	width: 150px;
	height: 150px;
	border-radius: 75px;
	-webkit-border-radius:75px;
	-moz-border-radius: 75px;
	display: block;
	margin: 15px auto;
}

.product-brand-products-wrapper {
	background: #e9e8e5;
	padding: 20px 0;
}

.product-brand-description {
	text-align: center;
}
.product-brand-products-title {
	text-transform: uppercase;
	margin: 0 0 40px;
	color: #1f1f1f;
}



.brand-filter-wrapper {
    background: #fff;
    min-height: 80px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
}
.brand-filter-wrapper ul,
.brand-listing-wrapper ul  {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	
}
.brand-filter-wrapper ul:after {
	clear: both;
	content: "";
	display: block;
}
.brand-filter-wrapper li {
	float: left;
	padding: 0 14px;
	margin: 0;
	line-height: 80px;
	color: #ADADAD;
	text-transform: uppercase;
}

.brand-filter-wrapper li.has-brands {
	cursor: pointer;
	color: #1a3223;
}

.brand-filter-wrapper li:last-child:after {
	clear: both;
}

@media screen and (min-width: 992px) and (max-width: 1199px)  {
	
	.brand-filter-wrapper li {
		padding: 0 11px;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px)  {
	
	.brand-filter-wrapper li {
		padding: 0 7px;
	}
}

@media screen and (max-width: 768px) {
	
	.brand-filter-wrapper li {
		padding: 0 14px;
	}
}



.brand-filter-wrapper li.has-brands:hover,
.brand-filter-wrapper li.has-brands:focus,
.brand-filter-wrapper li.has-brands.active	{
	background: #e3e156;
	color: #203c2a;
}

.brand-filter-wrapper li.brand-filter-note,
.brand-filter-wrapper li.brand-filter-note:hover,
.brand-filter-wrapper li.brand-filter-note:focus {
	cursor: auto;
	color: #1a3223;
	background: #88c49e;
	font-size: 12px;
	line-height: 14px;
	padding-top: 30px;
	height: 80px;
}

.brand-filter-wrapper li.brand-filter-note span {
	font-weight: bold;
}

.brand-listing-wrapper li.brand-listing-item {
	float: left;
	
}

.brand-listing-wrapper li.brand-listing-item a
{
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.brand-carousel a.brand-carousel-link,
.brand-listing-wrapper  a.brand-carousel-link {
	margin: 10px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	color: #2d2d2d;
	font-size: 18px;
	font-weight: bold;
	display: block;
}


.brand-listing-wrapper li.brand-listing-item a:hover,
.brand-listing-wrapper li.brand-listing-item a:active {
	color: #2d2d2d;
}


@media screen and (min-width: 1200px) {
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2.25% 1em 0;
		width: 18.2%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(5n+5) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(5n+6) {
		clear: both;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px)  {
	
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2% 1em 0;
		width: 32%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(3n+3) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(3n+4) {
		clear: both;
	}
	
}

@media screen and (max-width: 768px)  {
	
	.brand-listing-wrapper li.brand-listing-item {
		margin: 0 2% 1em 0;
		width: 49%;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(2n+2) {
		margin-right: 0;
	}
	
	.brand-listing-wrapper li.brand-listing-item:nth-child(2n+3) {
		clear: both;
	}
	
}

.brand-listing-wrapper {
	padding: 0;
}
.brand-listing-wrapper .mix{
	display: none;
}

.woocommerce table.shop_table,
.woocommerce-cart .cart-collaterals .cart_totals table {
	border: none;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	border-radius: 0;
	padding: 10px;
	width: 100%;
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
	padding-top: 20px;
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	display: none;
}

.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2 {
	text-transform: uppercase;
}

.woocommerce .woocommerce-error::before,
.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-message::before {
	display: none;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background-color: #E3E156;
    border-top: 0;
    color: #02212b;
    margin: 0 0 2em !important;
    padding: 1em !important;
}

.woocommerce .woocommerce-error a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-message a {
	text-decoration: underline;
}

.woocommerce .woocommerce-error a.button,
.woocommerce .woocommerce-info a.button,
.woocommerce .woocommerce-message a.button {
	text-decoration: none;
}

.woocommerce-checkout #payment {
	border-radius: 0;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
}

.woocommerce h1, h2, h3 {
	text-transform: uppercase;
	font-weight: normal;
}

.woocommerce-billing-fields,
.woocommerce-shipping-fields {
	border: none;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	border-radius: 0;
	padding: 10px;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3 {
	font-weight: normal;
	margin-top: 0;
}

.woocommerce-billing-fields h3 label,
.woocommerce-shipping-fields h3 label {
	margin: 0;
	font-weight: normal;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 6px 6px 5px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.woocommerce form.lost_reset_password {
	border: none;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.45);
	border-radius: 0;
	padding: 10px;
	min-height: 250px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.lost_reset_password {
	min-height: 0;
}

.site-header-cart {
	position: relative;
	display: inline-block;
}

.site-header-cart-count {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	background: #d82f30;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    display: block;
    
    height: 20px; 
    min-width: 20px;
    padding: 4px 3px 4px 3px;
    text-align: center;
	
}

.ubermenu .ubermenu-row {
	margin-bottom: 0;
}

.ubermenu .ubermenu-custom-content-padded {
	padding-top: 0;
	padding-bottom: 0;
}

.ubermenu .ubermenu-column {
	padding-top: 0;
	padding-bottom: 0;
}

.ubermenu a.ubermenu-target-with-icon i {
	font-size: 32px;
	line-height: 32px;
}

.ubermenu a.ubermenu-target-with-icon {
	padding: 5px;
}

.footer-bar-2 .widget.widget_text {
	padding-top: 10px;
}

 .footer-bar-2.widget.widget_text p {
	margin-bottom: 10px;
}

.footer-bar-2  .widget.widget_text a,
.footer-bar-2 .widget.widget_text a:focus,
.footer-bar-2 .widget.widget_text a:hover {
	color: #012a3e;
	text-decoration: none;
	font-weight: bold;
}

@media screen and (max-width: 768px)  {
	.nav-primary .col-xs-12 {
		padding: 0 0 20px 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px)  {
	.nav-primary .col-sm-12 {
		padding: 0 0 20px 0;
	}
}

.top-bar-social-links {
    color: #02212b;
    padding: 10px 0;
}

.brand-carousel {
	margin: 0 40px;
}

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 40px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

ul.product-carousel .slick-prev,
ul.product-carousel .slick-next {
	top: 35%;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: #b2b2b2;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content:  "\f104";
}
[dir='rtl'] .slick-prev:before
{
    content:  "\f104";
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: "\f105";
}
[dir='rtl'] .slick-next:before
{
    content: "\f105";
}

.newsletter-band h2 {
	margin-top: 0;
	text-transform: none;
}

.newsletter-band-col1,
.newsletter-band-col2 {
	padding: 30px;
	min-height: 250px;
}
.newsletter-band-col1 {
	background: #E3E156;
}
.newsletter-band-col2 {
	background: #88C49E;
}

.newsletter-band-col2 form {
	margin-top: 20px;
}

.newsletter-band-col2 form button {
	margin-top: 10px;
}

.newsletter-band .form-control {
	border: 0;
	border-radius: 15px;
	padding: 5px 15px;
}

.btn {
  border-radius: 15px;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  padding: 4px 15px;

}

.btn-primary {
  color: #5e5e22;
  background-color: #e2e250;
  
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #5e5e22;

}

.text-danger {
	color: #a94442;
	padding: 10px 0;
}

.m-b-20 {
	margin-bottom: 20px;
}

.m-t-20 {
	margin-top: 20px;
}

.download-wrapper a,
.download-wrapper a:hover,
.download-wrapper a:focus {
	color: #fff;
	text-decoration: none;
}

.download-wrapper.backgroundGreen a,
.download-wrapper.backgroundGreen a:hover,
.download-wrapper.backgroundGreen a:focus,
.download-wrapper.backgroundGreen2 a,
.download-wrapper.backgroundGreen2 a:hover,
.download-wrapper.backgroundGreen2 a:focus {
	color: #292929;
}

.avatars-wrapper .editor_link a,
.avatars-wrapper .editor_link a:hover,
.avatars-wrapper .editor_link a:focus {
	color: #fff;
	text-decoration: none;
}

.avatars-wrapper .editor_image img {
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
}

.avatars-wrapper .editor_image {
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
}

.magazine-wrapper {
	background: #353535;
	color: #595959;
	padding: 20px 0;
}

.magazine-wrapper a,
.magazine-wrapper a:focus,
.magazine-wrapper a:active {
	color: #595959;
}

.magazine-wrapper-title {
	text-transform: uppercase;
	margin: 0 0 20px;
	color: #fff;
}

ul.tints-carousel {
	margin: 0 20px;
}

ul.tints-carousel li {
	text-align: center;
	display: block;
}
ul.tints-carousel li img {
	margin: 0 auto;
}

@media screen and (min-width: 769px) {
	.text-right-md {
		text-align: right;
	}
}

p.stock {
	display: none;
}

.homepage-blog {
	margin-bottom: 25px;
}

h4.srp-post-title,
h4.srp-post-title a {
	color: #254636;
}

.tint-books-gallery {
    overflow: inherit;
    margin: 20px;

}

.tint-books-list li {
	padding: 0 15px;
}

.tint-books-list li img {
	width: 100%;
}

.contact-form {
	padding: 30px;
	background: #88C49E;
	margin: 40px 0;
}

#contact-form-24 .contact-form label span {
	color: #1f1f1f;
	opacity: 0.75;
}

.contact-form input[type="email"],
.contact-form input[type="text"],
.contact-form input,
.contact-form textarea,
#contact-form-24 .contact-form input[type="email"],
#contact-form-24 .contact-form input[type="text"],
#contact-form-24 .contact-form input,
#contact-form-24 .contact-form textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    
    border: 0 none;
    border-radius: 15px;
    padding: 5px 15px;
}

.contact-form textarea,
#contact-form-24 .contact-form textarea  {
	height: 100px;
}

.contact-form  input[type="submit"],
#contact-form-24 .contact-form input[type="submit"] {
	background-color: #e2e250;
    color: #5e5e22;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
}